Withdraw(new)
HTTP Request
- POST
/api/v3/capital/withdraw
Required Permission: SPOT_WITHDRAW_WRITE
Weight(IP): 1
Request Parameters
| Name | Type | Mandatory | Description |
|---|---|---|---|
| coin | string | YES | coin |
| withdrawOrderId | string | NO | withdrawOrderId |
| netWork | string | NO | withdraw network |
| contractAddress | string | NO | coin contract address |
| address | string | YES | withdraw address |
| memo | string | NO | memo(If memo is required in the address, it must be passed in) |
| amount | string | YES | withdraw amount |
| remark | string | NO | remark |
| timestamp | string | YES | timestamp |
| signature | string | YES | signature |
Can get netWork via endpoints Get /api/v3/capital/config/getall's response params networkList.
Response Parameters
| Name | Description |
|---|---|
| id | withdraw ID |
Response
{
"id":"7213fea8e94b4a5593d507237e5a555b"
}